Bug 998081 - [abrt] virtuoso-opensource-6.1.6-1.fc18: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-1.fc18: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:8a6319a9658c9af929ef3a8efda...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 02:38 EDT by vikram goyal
Modified: 2014-02-05 17:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:17:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.06 KB, text/plain)
2013-08-17 02:38 EDT, vikram goyal
no flags Details
File: cgroup (130 bytes, text/plain)
2013-08-17 02:38 EDT, vikram goyal
no flags Details
File: core_backtrace (864 bytes, text/plain)
2013-08-17 02:38 EDT, vikram goyal
no flags Details
File: dso_list (2.91 KB, text/plain)
2013-08-17 02:38 EDT, vikram goyal
no flags Details
File: environ (2.01 KB, text/plain)
2013-08-17 02:38 EDT, vikram goyal
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-17 02:38 EDT, vikram goyal
no flags Details
File: maps (15.82 KB, text/plain)
2013-08-17 02:38 EDT, vikram goyal
no flags Details
File: open_fds (1.13 KB, text/plain)
2013-08-17 02:39 EDT, vikram goyal
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-08-17 02:39 EDT, vikram goyal
no flags Details
File: var_log_messages (321 bytes, text/plain)
2013-08-17 02:39 EDT, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2013-08-17 02:38:25 EDT
Description of problem:
No idea how it happened.

Version-Release number of selected component:
virtuoso-opensource-6.1.6-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_n27568.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.9.11-200.fc18.x86_64
runlevel:       3 5
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 gpf_notice at Dkutil.c:84
 #1 buf_disk_write at disk.c:1953
 #2 dbs_write_page_set at disk.c:2043
 #3 dbs_checkpoint at neodisk.c:1968
 #4 sf_makecp at sqlsrv.c:2713
 #5 sf_make_auto_cp at sqlsrv.c:2673
Comment 1 vikram goyal 2013-08-17 02:38:32 EDT
Created attachment 787508 [details]
File: backtrace
Comment 2 vikram goyal 2013-08-17 02:38:36 EDT
Created attachment 787509 [details]
File: cgroup
Comment 3 vikram goyal 2013-08-17 02:38:40 EDT
Created attachment 787510 [details]
File: core_backtrace
Comment 4 vikram goyal 2013-08-17 02:38:44 EDT
Created attachment 787511 [details]
File: dso_list
Comment 5 vikram goyal 2013-08-17 02:38:48 EDT
Created attachment 787512 [details]
File: environ
Comment 6 vikram goyal 2013-08-17 02:38:52 EDT
Created attachment 787513 [details]
File: limits
Comment 7 vikram goyal 2013-08-17 02:38:57 EDT
Created attachment 787514 [details]
File: maps
Comment 8 vikram goyal 2013-08-17 02:39:00 EDT
Created attachment 787515 [details]
File: open_fds
Comment 9 vikram goyal 2013-08-17 02:39:04 EDT
Created attachment 787516 [details]
File: proc_pid_status
Comment 10 vikram goyal 2013-08-17 02:39:08 EDT
Created attachment 787517 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:29:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:17:46 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.